interface:
  display_name: "Coding Standards"
  short_description: "Universal coding standards and best practices"
  brand_color: "#3B82F6"
  default_prompt: "Apply standards: immutability, error handling, type safety"
policy:
  allow_implicit_invocation: true
